Jump to content
Forum Kopalni Wiedzy
KopalniaWiedzy.pl

Mozilla przeprasza się z rynkiem korporacyjnym

Recommended Posts

Pół roku temu Mozilla niemiło zaskoczyła korporacyjnych użytkowników Firefoksa kończąc wsparcie dla Firefoksa 4 zaledwie po trzech miesiącach od premiery przeglądarki. Wówczas firma została bardzo ostro skrytykowana za takie postępowanie.

Teraz producent Firefoksa najwyraźniej zmienił swoje stanowisko i, wbrew temu co przed sześcioma miesiącami pisał Asa Dotzler, postanowił jednak pielęgnować rynek przedsiębiorstw.

Firma ogłosiła, że pod koniec bieżącego miesiąca wyda edycję Firefox ESR (Extended Support Release). Nowe wersje przeglądarki z linii ESR będą wydawane co 42 tygodnie, a wersja poprzednia będzie wspierana przez 12 tygodni po ukazaniu się nowej edycji. Oznacza to, że użytkownicy Firefoksa ESR będą mogli liczyć na 54-tygodniowe wsparcie produktu. Dłuższy cykl wsparcia jest niezwykle ważny dla przedsiębiorstw, gdyż przed zainstalowaniem nowego oprogramowania muszą je one przez wiele tygodni testować pod kątem kompatybilności z używanymi przez siebie programami. Ponoszą przy tym spore koszty, więc nie mogą sobie pozwolić na zbyt częstą wymianę programów.

Share this post


Link to post
Share on other sites

Strategia podobna do cyklu wydań Ubuntu, czyli chyba Firefox ESR ~ Ubuntu LTS. Ciekawe czy Thunderbird też dostanie ESR.

Share this post


Link to post
Share on other sites

Bardzo dobrze, że postanowili zacząć wydawać coś takiego.

Jak znowu przestanie mi działać połowa pluginów używanych w pracy (kilka dni gdy firebug nie działał zmusiło mnie do szukania starszej wersji) to przesiądę się na ESR...

Share this post


Link to post
Share on other sites

Problem w tym, że pluginów nie tworzy sama Mozilla, więc w praktyce możesz nie odczuć korzyści z dodatkowego wsparcia.

Share this post


Link to post
Share on other sites

I bardzo dobrze tak to ma działać.

Dziś Mozilla łata dziury wypuszczając nową wersje i ją aktualizując u userów. Tak w uproszczenieu

Nie tędy droga.

mikroos nie chodzi o to żeby plugin działał z nową wersją (bo może nie działać) tylko żeby ktoś z nienacka nie wydał wersji która wszystko rozwala tylko dla tego ze ktoś coś skończył czy pojawiła się jakaś dziura. Jak coś instaluje to ma działać przez wiadomy dla mnie okres. Naprawdę niepotrzebna mi niespodzianka w postaci aktualizacji przeglądarki, mam w życiu dość niespodzianek. Mam wiedzieć ze przez konkretny czas będzie na pewno dobrze i załatają dziury.

 

mikroos to mozlilla wypuszcza nową wersje z która nie działają pluginy.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...